@media (min-width: 992px) {
	.header-navbar-nav .dropdown-menu{
		margin-top: 16px;
	}
	.header-navbar-nav .dropdown-item {
		color: #717171;
		padding: 0.4rem 1.75rem;
	}
	/*.main-video {
		height: 100vh;
	}
	.vid-svg {
		bottom: -25px;
	}*/
	.footer-svg {
		top: -75px;
	}
}
@media (max-width: 991px){
	.header-top.switched-header .header-navbar .navbar-brand, .header-top.switched-header .navbar-expand-lg .navbar-nav .nav-link.nav-divider{
		border-color:transparent;
	}
	.header-top {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 1040;
		background-color: #fff;
		border-bottom: none;
		text-align: left;
	}
	.header-navbar {
		padding: 0;
		max-height: 100vh;
		overflow-y: scroll;
	}
	.navbar-expand-lg .header-navbar-nav {
		align-items: start;
	}
	.header-top .logo-light, .header-top .bell-light {
		display: none;
	}
	.header-top .logo-dark, .header-top .bell-dark {
		display: block;
	}
	.header-top .logo-light, .header-top .bell-light {
		display: none;
	}
	.header-top .logo-dark, .header-top .bell-dark {
		display: block; 
	}
	.header-top .navbar-expand-lg .navbar-nav .nav-link,
	.header-top .navbar-expand-lg .navbar-nav .nav-link a {
		color: #717171;
	}
	.header-top .navbar-expand-lg .navbar-nav .nav-link {
		position: relative;
		font-weight: 700;
		display: block;
		text-transform: uppercase;
		font-size: 10.5px;
		letter-spacing: .1rem;
	}
	.add .desc h3 {
		font-size: 18px;
	}
	.add .desc {
		left: 10px;
		right: 10px;
	}
}
@media (max-width: 768px){
	.main-video .flexslider .slider-text .slider-text-inner {
		text-align: center;
	}
	.main-video .flexslider .slider-text .slider-text-inner h1 {
		font-size: 28px;
	}
	.faq .desc p {
		font-size: 14px;
	}
	section.faq,
	section.reason,
	section.history,
	section.warranty,
	section.pay_del,
	section.page_carousel,
	section.comparison-table,
	section.additional {
		padding-top: 2rem;
	}
	.add .desc h3 {
		font-size: 20px;
	}
	.add .desc {
		left: 20px;
		right: 20px;
	}
}
@media (max-width: 499px){
	.formcall {
		flex-direction: column;
	}
}